.Ruler {
  border: 1px solid #343a40;
  border-radius: .25rem;
  margin-right: 2px;
  margin-left: 2px;
  overflow: hidden;
  width: 304px;

  &__item {
    text-align: center;
    width: 12.5%;

    &--one {
      background-color: #669933;
      color: #fff;
    }
    &--two {
      background-color: #87D728;
    }
    &--three {
      background-color: #CEEF10;
    }
    &--four {
      background-color: #F9FD02;
    }
    &--five {
      background-color: #FFCC00;
    }
    &--six {
      background-color: #FF9900;
    }
    &--seven {
      background-color: #EE5500;
      color: #fff;
    }
    &--eight {
      background-color: #DD2200;
      color: #fff;
    }
    &--more {
      background-color: #CC0000;
      color: #fff;
    }
  }
}
